function messageBox(komunikat) {
  window.alert(komunikat);
}

function zapiszKolorWPamieci() {
  if (typeof (Storage) !== "undefined") {
    localStorage.setItem("kolor",
      document.getElementById("daneKoloru").value);
  }
}

function odczytajKolorZPamieci() {
  if (typeof (Storage) !== "undefined") {
    document.getElementById("daneKoloru").value =
      localStorage.getItem("kolor");
  }
}